



.menu {
			height: 580px;
			position: absolute;
			width: 80px;
			left: 40px;
			top: 160px;
			text-align: center;
		}

		.menu a {
			display: block;
			margin-bottom: 20px;
			padding: 6px;
			background: transparent;
			border-radius: 6px;
			font-size: 14px;
		}

		.menu a:hover {
			display: block;
			margin-bottom: 20px;
			padding: 6px;
			background: #ffffff42;
			border-radius: 6px;
			font-size: 14px;
		}

		.menu img {
			display: block;
			margin: auto;
			margin-bottom: 4px;
		}
